Source: python-ironic-staging-drivers
Version: 0.6.0-1~u16.04+mos1
Binary:
  - python-ironic-staging-drivers
Build_time: 2017-04-18-17-44-22
Code_project:
  ironic-staging-drivers: ca43fccd9dffe024d9789341d85bf625a0f5fef4
  ironic-staging-drivers-build: 0d2311a44beca8a1ae3f2bb25e8d9d5565284a18
